Connect with us

Владельцев iPhone предупредили об экстренном обновлении

Hi-tech

Владельцев iPhone предупредили об экстренном обновлении

Компания Apple выпустила срочное обновление iOS 14.4.1, которое пользователи iPhone должны немедленно установить. Об этом пишет Forbes.

Компания рекомендует поставить iOS 14.4.1 для исправления ряда серьезных проблем, связанных с безопасностью. Уязвимость CVE-2021-1844 в Apple WebKit, движке браузера Safari, может привести к выполнению произвольного кода, поясняют эксперты, передает ria.ru

Apple пока не приводит никаких дополнительных сведений. Это необходимо для того, чтобы исправить уязвимость в телефонах пользователей до того, как злоумышленники узнают подробности обновления.

В статье отмечается, что выпуск компанией обновления iOS 14.4.1 специально для WebKit говорит о том, что Apple считает ее серьезной проблемой для iPhone.

«Эта уязвимость позволяет злоумышленникам создавать контент, который при обработке на устройстве сможет запускать на нем свой код», — уточнил специалист по кибербезопасности Дэниел Кард.

Он добавил, что для этого требуется взаимодействие с пользователем. Это означает, что владельцу iPhone придется что-то загрузить на него. При этом злоумышленники сами могут рассылать электронные письма или текстовые сообщения, чтобы заставить пользователя установить вредоносный контент.

Кард в связи с этим посоветовал поскорее обновить свой гаджет до iOS 14.4.1.

ria.ru

Click to comment

Leave a Reply

Ваш адрес email не будет опубликован. Обязательные поля помечены *

4 × четыре =

More in Hi-tech

To Top